[404_text]
other = "La page que vous demandez n'a pas l'air d'exister ou a changé d'adresse."

[404_title]
other = "Page non trouvée :("

[browse]
other = "Browse"

[chapter_next]
other = "Suivant"

[chapter_previous]
other = "Précédent"

[edit_page]
other = "Éditer cette page sur"

[get_started]
other = "Example Guide"

[last_updated]
other = "Last updated on"

[minute]
one = "minute"
other = "minutes"

[on_this_page]
other = "Sur cette page"

[reading_time]
other = "Temps de lecture estimé"

[search_loading]
other = "Chargement de l'index de recherche…"

[search_no_recent]
other = "Aucune recherche effectué"

[search_no_results]
other = "Aucun résultat pour"

[search_placeholder]
other = "Recherche"

[search_title]
other = "Rechercher"

[video_unsupported]
other = "Your browser doesn't support embedded videos, but don't worry, you can <a href=\"{{ .RelPermalink }}\">download it</a> and watch it with your favorite video player!"
